{
    "object_page": {
        "title": "Mga bagay...",
        "intro": "Maaari makahanap ng mga bagay mula sa aming database sa pamamagitan ng paglalagay ng isang termino sa search bar (sa kaliwa). Hindi mahalaga kung naghahanap para sa isang tiyak na uri ng mga bagay, isang artista o tagagawa, isang lugar o isang oras... maaaring maghanap ng kahit ano. Ang isang advanced na paghahanap ay matatagpuan mismo sa ibaba ng search bar.",
        "to_show_all": "Para sa pangkalahatang-ideya ng lahat na handang bagay, mag-click dito",
        "here": "dito",
        "to_refined_search": "Mag-click dito para magamit ang advanced search engine",
        "to_image_wall": "Ang pader ng imahe ay sinadya para sa paggalugad. Makakakita ka ng napiling mga random imahe ng mga bagay kung nag-click ka",
        "last": "Para sa mga nais na maggalugad nang hindi alam ang anumang bagay na tiyak tungkol sa anumang maaaring hinahanap nila, maaaring gamitin ang tag cloud sa kanan. Ang mga bagay sa site na ito ay nai-tag, at mula sa mga tag na ito ang tag cloud ay nabuo at ipinapakita sa random na pagkakasunud-sunod. Medyo magulo - ngunit isang kawili-wiling tool para sa paggalugad. ",
        "advanced_search_intro": "Dito maaring magsagawa ng mas detalyadong paghahanap sa mga bagay ayon sa kanilang relasyon sa ibinigay na tao\/institusyon, lugar o panahon. Kapag inilagay ang termino sa search bar, ipapakita ang isang listahan ng mga posibleng termino mula sa aming database. Pumili ng isa sa pamamagitan ng pag-click. Maaring gawing pino ang paghahanap sa pamamagitan ng paglalagay ng impormasyon sa higit sa isang search field. Maaari ring mamili ng tiyak na bagay o uri ng relasyon o ugnayan sa pagitan ng, halimbawa,  isang bagay at isang kaganapan. ",
        "actor": "Tao\/Institusyon",
        "place": "Lugar",
        "time": "Panahon",
        "object_type": "Uri ng bagay",
        "kind_relation": "Uri ng relasyon",
        "invsearch": "Maaaring maghanap ng bagay ayon sa numerong pang-imbentaryo nito sa pamamagitan ng hiwalay na slot",
        "invsearch_search": "Maghanap ng numerong pang-imbetaryo",
        "invsearch_no_result": "Hindi nakita ang numerong pang-imbentaryo",
        "invsearch_many_results": "Ang numerong pang-imbentaryo na ito ay nauugnay sa mga bagay sa highit sa isang museo",
        "search_options": "Mga pagpipilian sa paghahanap",
        "obj_page_timeline_intro": "Mag-click para makita ang mga bagay na ipinapakita sa timline",
        "exact": "Eksakto",
        "help_extended_search_title": "Tulong para sa higit pang paghahanap",
        "help_extended_search_content": "Maaaring pagsamahin ang maramihang mga parameter ng paghahanap.  \r\n\r\nAng ilan sa magagamit na mga field sa paghahanap ay nagbibigay-daan sa direktang paglalagat ng mga termino sa paghahanap. Sa dulo ng mga field na ito, maaaring makahanap ng isang maliit na checkbox. Kung lalagyan ang termino ng paghahanap, ang paghahanap sa pangkalahatan ay tumatakbo para sa anumang mga paglitaw ng pinasok na string. Sa pamamagitan ng pag-click ng maliit na checkbox (\"Eksakto\"), maaaring  magsagawa ng paghahanap para sa eksaktong termino na iyon.  \r\n\r\nMayroon menu ng mga pagpipilian. Maaaring pumili ng mga kondisyon ng paghahanap sa pamamagitan ng pag-click sa kani-kanilang entry sa lumilitaw na listahan doon.  \r\n\r\nAng pangatlong uri ng mga field na wala ng isang \"eksaktong\" checkbox o hindi binubuo ng isang listahan, ay tumugon sa iyong mga input. Kapag nag-type ka ng ilang teksto, lilitaw ang isang listahan ng mga iminungkahing termino para mapili mo.",
        "there_is_a_problem": "Error sa paghahanap",
        "search_error_suggestions": "Maaring subukan ulit. ",
        "return_to_search": "Bumalik sa paghahanap",
        "alpha": "Pagkatapos (Taon)",
        "omega": "Bago (Taon)",
        "modify_search_parameters": "Ibahin ang parameter ng paghahanap",
        "full_text": "Buong teksto",
        "extended_search_description": "Dito maaaring gumawa ng mas detalyadong paghahanap base sa ugnayan ng bagay sa mga tao\/institusyon, lugar o panahon. ",
        "image_wall_description": "Dito maaring makakita ng random na sample ng mga bagay sa bersyong ito ng museum-digital. ",
        "limit_has_transcriptions": "Limitahan sa mga bagay na mayroong naitalang transcript",
        "limit_has_image_annotations": "Limitahan sa mga bagay na mayroong naitalang komento sa imahe",
        "ttype_persinst": "Lahat ng tao",
        "ttype_ort": "Lahat ng lugar",
        "ttype_zeit": "Lahat ng panahon",
        "ttype_tag": "Lahat ng keywords"
    }
}